Subject: PKR Audit_Joy
From: Ruchi Johri <[email-masked]>
To: Ashok Katoch <[email-masked]>, Chanadan Saha <[email-masked]>, Tushar Raina <[email-masked]>, E Ganin Singh <[email-masked]>, Chandan Kumar <[email-masked]>, Nyle Remo <[email-masked]>, Ariel Timosa <[email-masked]>, Marvin Gulanes <[email-masked]>, Jay Michael Guisehan <[email-masked]>, Lesyl Samontino <[email-masked]>, Krizza Mae Cabilogan <[email-masked]>, Trisha Perez <[email-masked]>, Maeshelle <[email-masked]>, jennylyn azucena <[email-masked]>, "Khawltinzel, Esther" <[email-masked]>, Kenneth <
Cc: akhil <[email-masked]>, siji <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 23 Nov 2011 12:17:11 +0530 (IST)

Hi Team 

I have repeatedly asked you all to read the blog updates but it seems most of you do not find it necessary. See the chat below. This is poorly handled. As per the update on blog Private Tournament link is down on website and still the agent referred the player to that link. Moreover no response given at the end.. Is it tough for all of you to understand the below language. 
Joy, I need an explanation on this, firstly why didn't you collect the details, secondly why you did not bother to give a response. 
Others, please do not repeat this. 
Private tournaments update 

Just a reminder that the form to request private tournaments is still down, and will be for the next few weeks, so if a silver or above player wants to request a private tournament, please ask the following information, and email to Poker ops: 

Password: 
Tournament date: 
Start time: In GMT 
Seats per table: Ten or Six 
Buy-in: Min $10 
Starting chip count: Max 5000 
Blind level: Max 20 minutes 
Game type: Holdem, Omaha or Ohama Hi/Lo 
Notes: 
Posted under All by Russell on 11.2.2011 --------------------------------- 

info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 32 seconds 
info: Hello! You are now chatting with 'Joy' 
info: Your Issue ID for this chat is LTK554016002601X 
Joy: Welcome to PKR, how can I help you? 
Joy: HI there 
marko: hi 
marko: i was windering 
marko: wondering hhhhh 
marko: i m silver level 
marko: cani make private tourneys? 
Joy: One moment please.... 
marko: k 
Joy: Private tournaments can be set up by silver and above PKR players, or by various affiliated sites or magazines. Please note that these tournaments are private, so if you have not been invited to play, or given the password for the tournament, then unfortunately you will not be able to play in that tournament. 
marko: okie so i can make them 
marko: now canu explain me ples how i make them? 
Joy: One moment please.... 
marko: k 
marko: helloooo 
Joy: Do you offer private tournaments? 
Joy: Please click on the link above 
marko: okie 
marko: ok now i need to search there right? 
Joy: Please click on the link above and you will know how to organize a private tournament 
Joy: Is there anything else I can help you with? 
marko: tournament request - coming back soon 
marko: ????? 
marko: whats that? 
marko: excuseme for mothering but i mm still here